Subject: From: AIList Moderator Kenneth Laws <AIList-REQUEST%sri-ai.arpa@CSNET-RELAY>

From: [email-masked]
Date: Mon, 21 Oct 85 05:02:52 edt

Received: from sri-ai.arpa by CSNET-RELAY.ARPA id a019489; 21 Oct 85 2:10 EDT
Date: Sun 20 Oct 1985 20:46-PDT
Reply-to: AIList%sri-ai.arpa@CSNET-RELAY
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V3 #151
To: AIList%sri-ai.arpa@CSNET-RELAY
Received: from rand-relay by vpi; Mon, 21 Oct 85 04:53 EST

AIList Digest            Sunday, 20 Oct 1985      Volume 3 : Issue 151

Today's Topics:
  Seminar Summary - Situation Theory and Situation Semantics,
  Conferences - Symposium in Logic on Computer Science &
    The Computerized Oxford English Dictionary

----------------------------------------------------------------------

Date: Wed 16 Oct 85 17:12:46-PDT
From: Emma Pease <[email-masked]>
Subject: Seminar Summary - Situation Theory and Situation Semantics

         [Excerpted from the CSLI Newsletter by Laws@SRI-AI.]

                          CSLI SEMINAR SUMMARY
                    Notes from the STASS Underground
                             October 3, 1985

      David Israel gave an overview of the motivation behind the
   formation of the Group on Situation Theory and Situation Semantics
   (STASS).  The aim of the group is the development of Situation Theory
   as a framework within which to express, analyse, and compare
   treatments of a wide range of problems and phenomena.  Among the
   ``applications areas'' are the semantics of natural languages, the
   semantics of programming and other computer languages, the nature of
   informational content, the nature of computational processes, problems
   in the theory of representation, problems about the nature of truth,
   etc. The method of development is essentially a close and continuous
   interaction between those working on Situation Theory itself and those
   looking to use the theory within their own areas of interest.  This
   interaction is enhanced because everybody in the group is doing both
   things, often simultaneously---though not, of course, equally.
      In the respect of being a background theory within which to develop
   theories of more delimited domains, Situation Theory is analogous to
   Set Theory. Thus, for instance, Montague's treatment of phenomena in
   the semantics of natural language was carried out within set theory.
   So, too, was the treatment by Barwise and Perry in ``Situations and
   Attitudes.''  The crucial transition between the account in that book
   and the present approach is precisely the abandonment of the strategy
   (or was it anyway only a tactic?) of modelling all but a small number
   of basic kinds of things in set theory.  Thus, for instance, in
   ``Situations and Attitudes'' there was no real attempt to explicate
   the nature of propositions---though much of the interest of the book
   was said to lie in its treatment of the propositional attitudes.  The
   reason for this uncomfortable state of affairs was that there was no
   good way of modelling propositions set theoretically. The aim now is a
   direct, non-reductionist treatment of the various kinds of entities
   only modelled in the book---thus, of states of affairs and facts,
   conditions, situations, propositions, etc.  This is thought to have a
   number of happy side effects.  One is that it makes it much easier to
   expose the various modes of modelling to analysis---easier simply
   because one has not committed oneself to modelling as one's major
   theoretical technique.  The second stems from the fact that Situation
   Theory is not only analogous to Set Theory in a certain respect;
   Situation Theory is intended both to encompass and to be modellable by
   Set Theory.  Thus, the demand that Set Theory be capable of providing
   models of Situation Theory imposes constraints on our conception of
   sets.  A crucial example of such a constraint is that there be non
   wellfounded sets.                            --David Israel

------------------------------

Date: Fri, 11 Oct 1985  20:18 EDT
From: [email-masked]
Subject: Symposium in Logic on Computer Science

                       ANNOUNCEMENT AND CALL FOR PAPERS

                    SYMPOSIUM ON LOGIC IN COMPUTER SCIENCE

                    JUNE 16-18, 1986, CAMBRIDGE, MASS., USA

The  Conference  will cover a wide range of theoretical and practical issues in
Computer Science broadly relating to Logic, including algebraic and topological
approaches.  Many of these areas have been represented separately, but not in a
general LICS conference.  Some suggested, not exclusive, topics are:

      Abstract  data  types,   computer   theorem   proving,   concurrency,
    constructive proofs as programs, data base theory, foundations of logic
    programming, logic-based programming  languages,  logic  in  complexity
    theory, logics of programs, knowledge and belief, program verification,
    semantics of programs, software specifications, type theory.

                             Organizing Committee

                J. Barwise      E. Engeler      A. Meyer
                W. Bledsoe      J. Goguen       R. Parikh
                A.Chandra,Chair D. Kozen        G. Plotkin
                E. Dijkstra     Z. Manna        D. Scott

                               Program Committee

                R. Boyer        W. Damm         S. German
                D. Gries        M. Hennessy     G. Huet
                D. Kozen        A. Meyer,Chair  J. Mitchell
                R. Parikh       J. Reynolds     J. Robinson
                D. Scott        M. Vardi        R. Waldinger

Paper Submission:  Authors should send 16 copies of a detailed abstract by Dec.
23, 1985 to the program committee chairman:
              Albert R. Meyer - LICS Program        tele:(617)253 6024
              MIT Lab. for Computer Science         Arpanet: MEYER@XX
              545 Technology Square, NE43-315
              Cambridge, MA 02139 USA
(If  reproduction  facilities are not available to the author, a single copy of
the abstract will be accepted.)

The abstract should be at  most  4500  words,  but  should  provide  sufficient
detail,  including  references  and  comparisons  to related work, to allow the
Program Committee to assess its technical merits.  The  time  between  abstract
due-date  and committee review is short, so late submissions run a high risk of
elimination.  Authors  will  be  notified  of  acceptance  by  Jan.  24,  1986.
Photo-ready  copies of accepted papers typed on special forms are due March 31,
1986.

General Chairman: A. K. Chandra, IBM Thomas J.  Watson  Research  Center,  P.O.
Box  218, Yorktown Heights, NY 10598, tele: (914) 945-1752, CSNET: ASHOK.YKTVMV
at IBM.

Local Arrangements Chairman: A. J. Kfoury, Dept.  of Computer  Science,  Boston
University, Boston, MA 02215, tele: (617) 353-8911, CSNET: KFOURY at BOSTONU.

Sponsorship:   IEEE  Computer  Society,  Technical  Committee  on  Mathematical
Foundations of Computing, in cooperation with ACM SIGACT  and  Association  for
Symbolic Logic (request pending).

------------------------------

Date: Tue, 15 Oct 85 17:27:37 edt
From: [email-masked] (Michael E. Lesk)
Subject: Conference on the computerized Oxford English Dictionary

The University of Waterloo Centre for the New OED is starting research
projects using the machine-readable form of the OED now being prepared.
The plan is to have not just typesetting tapes, but an electronic database
representing the history and use of the English language, as shown in
the dictionary.  A one-day meeting at Waterloo, from 7pm Thursday Nov. 7
through 4:30pm Friday Nov. 8, 1985, will examine research areas related
to the OED and machine-readable dictionaries.  The program is:

Introduction
  John Simpson, Oxford University Press, "The New OED Project"
  John Stubbs, University of Waterloo, "The UW Centre for the New OED"

Using On-Line Dictionaries (Michael Lesk, session chair)
  Henry Kucera, Brown University, "The Problem of Structural Ambiguity
                   in the Lexicon"
  Donald Walker, Bell Communications Research, "Knowledge Resource Tools
                   for Accessing Large Text Files"
  George Miller, Princeton University, "Wordnet: A Dictionary Browser"

The Use and Misuse of Dictionaries (Neil Hultin, session chair)
  Gisele Losier, U. Waterloo, "Using the OED for the Study of Loan Words"
  Christopher Dean, U. Saskatchewan, "The OED: The Study of Local Regional
                    Dialects and Historical Dialet Dictionaries"

Knowledge Databases (Robin Cohen, session chair)
  Randy Goebel, U. Waterloo, "What is a Knowledge Representation System?"
  John Sowa, IBM, "Using Knowledge Representation to Capture the Semantic
                   Information of a Lexicon"

Summary (Frank Tompa, U. Waterloo, plus other session chairs)

Those interested in attending should send $25 US or $35 Canadian, along
with their name, address and phone numbers, to:
    Centre for the New OED
    Dana Porter Library, rm 105
    University of Waterloo
    Waterloo, Ontario, Canada N2L 3G1

------------------------------

End of AIList Digest
********************